/* No comment provided by engineer. */
"Could not set check number on transaction." = "Não foi possível definir o número de cheque na transacção.";

/* No comment provided by engineer. */
"Found a transaction without an account." = "Foi encontrada uma transacção sem conta associada.";

/* No comment provided by engineer. */
"The file contains account information that Koku cannot handle." = "O ficheiro contém informação que o Koku não consegue processar.";

